Bug 145154 - boot freeze between audit initialization and red hat nash
boot freeze between audit initialization and red hat nash
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 15:53 EST by Bernhard Jantscher
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 20:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Jantscher 2005-01-14 15:53:05 EST
Description of problem:
sometimes FC3 hangs on system-start, between "audit (...)
initialization" and "Red hat nash ..." ("red hat nash" doesn't
appear). i have a damaged cd-drive in my laptop, that doesn't work
every time i boot (also not in windows or with knoppix), maybe the
cddrive is the reason for this error. 

Version-Release number of selected component (if applicable):
FC3 with default kernel, also occured in FC2 with default
kernel+updated kernels

How reproducible:
boot, failure occurs sometimes. and often a few times in a row.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
system is freezing completely

Expected results:
system should boot

Additional info:
if there is no way to fix this with a nice solution, some tips about
disabling the cd-drive completely would be great. turning it off in
the bios doesn't matter to kudzu, so i need another way. would editing
 /etc/sysconfig/hwconf and giving it to kudzu by "-f" help? how would
i have to do that?
Comment 1 Ricky Ng-Adam 2005-03-30 23:22:13 EST
I've just seen this in Fedora 4 (rawhide) starting with kernel
2.6.11-1.1208_FC4. I don't remember seeing it before...

I also suffer from flaky hardware on the same machine in Bug 152291, but it
happens later in the boot process so it might be unrelated to this problem.
Comment 2 Dave Jones 2005-07-15 13:31:29 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 20:02:32 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.